@charset "UTF-8";

/* ----------------------------------------------------
作成日: 2012.04.06
最終更新日: 2014.07.14
作成者: NT
最終編集者: ONL

module.css

---------------------------------------------------- */
/* ----------------------------------------------------
ヘッダー header
---------------------------------------------------- */
#header {
	width:940px;
	height:225px;
	margin:0 auto;
	padding:0;
	position:relative;
}

#header img#pso2Logo {
	height:0;
	width:0;
	margin:0;
	padding-left:0;
	text-indent:-9999px;
	font-size:0;
}

#header a#link-home {
	width:334px;
	height:165px;
	display:block;
	position:absolute;
	top:78px;
	left:18px;
	z-index:0;
}

/* ----------------------------------------------------
グローバルナビ globalNav
---------------------------------------------------- */
#header ul#globalNav {
	width:893px; /*912px*/
	height:66px;
	background:url(../image/navigation/globalnav.png) no-repeat center top;
	margin:0 auto;
	padding:0 0 0 19px;
}

#header ul#globalNav li,
#header ul#globalNav li a {
	height:62px;
	margin:0;
	padding:0;
	float:left;
	display:inline;
}
/* OBT修正 */
#header ul#globalNav li#gNav-news {
	margin-left:21px;
}
/* OBT修正 */
#header ul#globalNav li#gNav-about {
	margin-left:36px;
}
/* OBT修正 */
#header ul#globalNav li#gNav-gameguide {
	margin-left:35px;
}
/* OBT修正 */
#header ul#globalNav li#gNav-community {
	margin-left:36px;
}
/* OBT修正 */
#header ul#globalNav li#gNav-support {
	margin-left:35px;
}
/* OBT修正 */
#header ul#globalNav li#gNav-catalog {
	margin-left:32px;
}

#header ul#globalNav a img {
	visibility:hidden;
}

#header ul#globalNav a:hover img {
	visibility:visible;
}

#header div#categoryBox.close {
	width:912px;
	height:9px;
	background:url(../image/navigation/categorybox_close.png) no-repeat center top;
	margin:-5px auto 0;
	padding:0;
}

#header div#categoryBox.close ul {
	display:none;
}

/* OBT修正 */
#header div#categoryBox {
	width:844px; /*892px*/
	height:145px; /*165px*/
	background:url(../image/navigation/categorybox.png) no-repeat center top;
	margin:0 auto 0;
	padding:20px 24px 0;
	position:relative;
	z-index:10;
}

#header div#categoryBox {zoom:1;}
#header div#categoryBox:after{
    content: ""; 
    display: block; 
    clear: both;}

/* OBT修正 */
#header div#categoryBox ul {
	width:124px;
	margin:-6px 0 0 20px;
	padding:0;
	float:left;
	position:relative;
	z-index:10;
}

#header div#categoryBox ul:first-child {
	margin:-6px 0 0 0;
}

#header div#categoryBox ul li,
#header div#categoryBox ul li a {
	width:124px;
	height:21px;
	margin:0 0 3px 0;
	padding:0;
	display:block;
	text-indent:-9999px;

}

#header div#categoryBox ul li a:hover {
	background:url(../image/navigation/categorybox_li_hover.png) no-repeat 0 0;
	display:block;
}

#header div#categoryBox ul li#newsList-01 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 0;
	position:relative;
}

#header div#categoryBox ul li#newsList-02 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -24px;
}

#header div#categoryBox ul li#newsList-03 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -48px;
}

#header div#categoryBox ul li#newsList-04 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -72px;
}

#header div#categoryBox ul li#newsList-05 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -96px;
}

#header div#categoryBox ul li#aboutList-01 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -120px;
}

#header div#categoryBox ul li#aboutList-02 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -144px;
}

#header div#categoryBox ul li#aboutList-03 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -168px;
}

#header div#categoryBox ul li#aboutList-04 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -192px;
}

#header div#categoryBox ul li#gameguideList-01 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -216px;
}

#header div#categoryBox ul li#gameguideList-02 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -240px;
}

#header div#categoryBox ul li#gameguideList-03 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -264px;
}

#header div#categoryBox ul li#gameguideList-04 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -576px;
}

#header div#categoryBox ul li#gameguideList-05 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -600px;
}

#header div#categoryBox ul li#communityList-01 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -288px;
}

#header div#categoryBox ul li#communityList-02 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -312px;
}

#header div#categoryBox ul li#communityList-03 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -336px;
}

#header div#categoryBox ul li#communityList-04 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -360px;
}

#header div#categoryBox ul li#supportList-01 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -384px;
}

#header div#categoryBox ul li#supportList-02 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -408px;
}

#header div#categoryBox ul li#supportList-03 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -432px;
}

#header div#categoryBox ul li#supportList-04 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -456px;
}

#header div#categoryBox ul li#catalogList-01 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -480px;
}

#header div#categoryBox ul li#catalogList-02 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -504px;
}

#header div#categoryBox ul li#catalogList-03 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -528px;
}

#header div#categoryBox ul li#catalogList-04 {
	background:url(../image/navigation/categorybox_li.png) no-repeat 0 -552px;
}

/* ----------------------------------------------------
フッター footer
---------------------------------------------------- */
#footer {
	min-width:940px;
	background:url(../image/background/footer.png) repeat-x center top #0a111b;
	margin:0 auto;
	padding:0;
}

#footerWrap {
	width:940px;
	background:url(../image/background/footerwrap.png) no-repeat center top;
	margin:0 auto;
	padding:36px 0 20px 0;
}

#footerWrap {zoom:1;}
#footerWrap:after{
    content: ""; 
    display: block; 
    clear: both;}

#footer div#footerWrap ul#attentionList {
	width:635px;
	height:42px;
	background:url(../image/background/copyright.png) no-repeat center bottom;
	margin-left:14px;
	text-indent:-9999px;
	float:left;
}

#footer div#footerWrap ul#logo-block {
	margin-right:5px;
	float:right;
}

#footer div#footerWrap ul#logo-block li {
	margin-right:9px;
	display:inline;
}

/* ----------------------------------------------------
親切ナビ utilityNav
---------------------------------------------------- */
/* セキュリティ削除に伴い修正 */
#footer div#footerWrap ul#utilityNav {
	width:872px; /*832px*/

	background:url(../image/navigation/utilitynav.png) no-repeat center bottom;
	margin:0 auto 25px;
	padding:15px 20px 20px; /*15px 40px 20px*/
}

#footer div#footerWrap ul#utilityNav {zoom:1;}
#footer div#footerWrap ul#utilityNav:after{
    content: ""; 
    display: block; 
    clear: both;}

/* セキュリティ削除に伴い修正 */
#footer div#footerWrap ul#utilityNav li {
	margin-left:10px; /*27px*/
	float:left;
	display:inline;
}

#footer div#footerWrap ul#utilityNav li:first-child {
	margin-left:0;
}

#footer div#footerWrap ul#utilityNav li ul li {
	height:auto;
	margin-left:0;
	float:none;
}

#footer div#footerWrap ul#utilityNav li a {
	width:116px;
	background:url(../image/navigation/utilitynav_li.png) no-repeat center bottom;
	margin:0 0 4px 0;
	padding:0 0 4px 0;
	color:#afd1ff;
	font-weight:bold;
	display:block;
}

#footer div#footerWrap ul#utilityNav li a:hover {
	text-decoration:none;
	color:#e8eb13;
}

#footer div#footerWrap ul#utilityNav li ul li a {
	background:transparent;
	margin:0;
	padding:0;
	font-size:10px;
	font-weight:normal;
}